<?php
require_once '../inc/common.inc.php';



$strSql = "select * from {$configTableHead}job where id='{$jobid}' and lang='{$kuWebsiteCurrLanguage}';";
$kuArrJobInfo = $dbInstance->getOne($strSql);
//$kuResumePost = $row['jobpost'];


$kuPositionId = $kuArrJobInfo['type3'] ? $kuArrJobInfo['type3'] : ($kuArrJobInfo['type2'] ? $kuArrJobInfo['type2'] : $kuArrJobInfo['type1']);



$i = 1;
$kuArrResumeParaName = array();
$strSql = "select paraname from {$configTableHead}para where lang='{$kuWebsiteCurrLanguage}' and id between 110 and 119;";
$result = $dbInstance->query($strSql);
while($resumePara = $dbInstance->fetchArray($result))
{
  $kuArrResumeParaName[$i] = $resumePara['paraname'];
  $i++;
}


if(!empty($_SESSION['username']))
{
    
  $strSql = "select * from {$configTableHead}resume where userid={$_SESSION['userid']} and lang='{$kuWebsiteCurrLanguage}' and jobid=0";
  $kuResumeRow = $dbInstance->getOne($result);
  $kuResumeUserid = $kuResumeRow['userid'];
  for($i = 1; $i <= 10; $i++)
  {
    $kuArrResumeParaValue[$i] = $kuResumeRow['para'.$i];
  }
  $kuResumeResumeSexFlag[$kuResumeRow['resumesex']] = "checked='checked'";
}


$arrMenuInfo = getMenuIdInfo($menuid);
$topMenuId = '';
if(count($kuMenuList[$kuProductShow['type3']]))$topMenuId = $arrMenuInfo['type3'];
else if(count($kuMenuList[$kuProductShow['type2']]))$topMenuId = $arrMenuInfo['type2'];
else if(count($kuMenuList[$kuProductShow['type1']]))$topMenuId = $arrMenuInfo['type1'];




$topNavId = $arrMenuInfo['type1'];
$kuStrBlockSideNav = $kuSideNav[$topNavId];


$kuStrBlockContact = $kuBlock[2];

include_once KUWEBS_ABSOLUTE_PATH."inc/headermenu.php"; 
include_once KUWEBS_ABSOLUTE_PATH."inc/footer.php";
include_once template('resume');
?>